Bug 147925 - Reload necessary to view files currently in CD Creator
Reload necessary to view files currently in CD Creator
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2005-02-12 19:58 EST by Christopher Beland
Modified: 2008-02-04 01:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-04 01:05:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2005-02-12 19:58:39 EST

In Places -> CD Creator, if you select File -> Write to Disc, and in
the following dialog box UNselect "Reuse these files for another
disk", after the disk is finished burning and you have clicked away
all dialog boxes, you must select View -> Reload from the menu in
order for the files you did not wish to reuse to disappear from the
window.  The window should be cleared automatically, so it's ready for
files for the next disc to be dropped into it.

A reload is also occasionally needed when drag-and-dropping multiple
files into CD Creator.  (Not all of the files initially show up.)  I
had this happen with 2 very large (494MB and 150MB) and one very small
(1.4K) files coming from the same directory.
Comment 1 Christopher Beland 2005-02-20 10:46:41 EST
The fixing of Bug 139116 may have cured this.  DND into CD Creator seems to work
OK; I haven't tried burning any disks.
Comment 2 jmccann 2005-03-11 19:36:31 EST
n-c-b doesn't yet have gnome-vfs monitoring support.  This will be added for
GNOME 2.12.
Comment 3 Matthew Miller 2006-07-10 17:34:36 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 Matthias Clasen 2008-02-04 01:05:27 EST
Closing this report, since too many FC releases have come and gone 

Note You need to log in before you can comment on or make changes to this bug.